@CHARSET "UTF-8";
#keyMatchListResults {
	margin-bottom: 60px;
}

.keyMatchListResultsRow {
	clear: both;
	display: flex;
	margin-bottom: 40px;
}

.keyMatchListResultsRow img {
	flex-shrink: 0;
	max-width: 200px !important;
	padding-right: 30px;
}

.keyMatchArea {
	flex-grow: 1;
	vertical-align: top;
}

.keyMatchTitleItemWrap {
	border-bottom: 1px solid #b3b6b7;
	padding-bottom: 0.3em;
	margin-bottom: 0.8em;
}

.keyMatchContentItemWrap {
	margin-bottom: 0px;
}
.keyMatchContentItemWrap p.keyMatchContent {
	margin-bottom: 10px;
}

.keyMatchLinkItemWrap {
	margin-bottom: 0;
}

@media screen and (max-width: 641px) {
	#keyMatchListResults {
		margin-bottom: 50px;
	}
	.keyMatchArea {
		font-size: 0.8em;
	}
	.keyMatchBannerImgItemWrap {
		max-width: 40%;
	}
	.keyMatchListResultsRow img {
		flex-shrink: 0;
		max-width: 100% !important;
		padding-right: 20px;
	}
}

/* ブランド紹介 ---------------------------- */
.brand_info_area {
	& .brand_info_wrap {
		display: grid;
		grid-template-columns: 150px 1fr;
		grid-template-rows: auto;
		max-width: 949px;
		margin: 20px auto 0;
		padding: 0 0 10px;
		gap: 30px;

		& .brand_image_wrap {
			grid-column: 1 / 2;
			grid-row: 1 / 2;
			display: flex;
			justify-content: center;
			align-items: center;
		}

		& .brand_info {
			grid-column: 2 / 3;
			grid-row: 1 / 2;

			& .brand_name {
				font-weight: bold;
				font-size: 130%;
				padding-bottom: 10px;
			}
		}
	}
}

@media screen and (max-width: 768px) {
	.brand_info_area {
		& .brand_info_wrap {
			display: flex;
			flex-wrap: wrap;
			gap: 0;
			margin: 1em;

			& .brand_image_wrap {
				max-width: 150px;
				margin: 0 auto;
			}

			& .brand_info {
				margin-top: 20px;
				width: 100%;

				& .brand_name {
					font-size: 110%;
				}
			}
		}
	}
}

